
using Serilog;

/// <summary>
/// Instancia directorio de comandos de EvaPOS con cada
/// uno de los comandos.
/// </summary>
public class DispensaDirectorioCmdsEvaPOS : IDispensaDirectorioCmds
{
    /// <summary>
    /// Retorna directorio de comandos instanciado y poblado de
    /// comandos. 
    /// </summary>
    public static CreaDirectorioCmds Dispensa()
    {
        Log.Information("Instancia comandos EvaPOS.");
        throw new NotImplementedException();
    }
}